# Telegram-боты chessCalc
CLIENT_BOT_TOKEN=8620149115:AAFVZvdD_Sh9SAtBObWCcn5piijGtDK3-Dw
ADMIN_BOT_TOKEN=8637175624:AAFT-_xkPKM1gIAkrEQ71LdaDnDCwAEX858

# Путь к bbpPairings (опционально, по умолчанию /usr/local/bin/bbpPairings.exe)
BBP_PATH=/usr/local/bin/bbpPairings.exe

# Путь к БД статистики
STATS_DB=/app/data/tournaments.db
